image: python:latest

before_script:
  - python -m pip install -r requirements.txt

pages:
  script:
    - python build.py gl-pages-deploy
  artifacts:
    paths:
      - public
  rules:
    - if: $CI_COMMIT_REF_NAME == $CI_DEFAULT_BRANCH

